#language: ru

@MovingProducts

Функционал: 006. MovingProducts. Установка дат запрета и создание шаблона рейса

Сценарий: 006.1. MovingProducts. Установка дат запрета изменения данных - общая

	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "14.006. Перемещение товаров"
	Дано я удаляю все элементы таблицы "РегистрСведений.ДатыЗапретаИзменения"
	И В командном интерфейсе я выбираю 'Администрирование' 'Настройки пользователей и прав'
	Тогда открылось окно 'Настройки пользователей и прав'
	И я разворачиваю группу "Даты запрета изменения"
	И я устанавливаю флаг с именем 'ИспользоватьДатыЗапретаИзменения'
	И я нажимаю на кнопку 'Настроить'
	Тогда открылось окно 'Даты запрета изменения данных'
	И в поле с именем 'ДатаЗапретаПростойРежим' я ввожу текст '24.12.2018'
	И Я закрываю окно 'Даты запрета изменения данных'
	Тогда открылось окно 'Настройки пользователей и прав'
	И Я закрываю окно 'Настройки пользователей и прав'

Сценарий: 006.2. MovingProducts. Завершение

	И Я закрыл все окна клиентского приложения